Source: golang-github-tealeg-xlsx
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-gopkg-check.v1-dev,
               tzdata
Standards-Version: 4.6.2
Homepage: https://github.com/tealeg/xlsx
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tealeg-xlsx
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-tealeg-xlsx.git
XS-Go-Import-Path: github.com/tealeg/xlsx
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go

Package: golang-github-tealeg-xlsx-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: golang library for reading and writing XLSX files
 golang-github-tealeg-xlsx is a library to simplify reading and writing the
 XML format used by recent version of Microsoft Excel in Go programs.
